@charset "utf-8";
/* CSS Document */
@media (max-width: 768px) {
	
  .mapwrap dt {
    width: 15%;
  }
  .mapwrap dd {
    width: 85%;
  }
  .demo2_l{ width:100%;}
  .demo2_l_pic{ text-align:center;}
  .demo2_r{ width:100%;}
  .cjwt_l{ width:100%; text-align:center;}
.cjwt_r{ width:100%;}
.cjwt_r ul li{ width:100%; margin-top:30px;}
.message_l{ width:100%; text-align:center;}
.message_r{ width:100%;}
.foot_nav_tit ul li{ width:20%;}
}
@media (max-width: 640px) {
  .mapwrap dt {
    width: 20%;
  }
  .mapwrap dd {
    width: 80%;
  }
  .cjwt_l{ width:100%; text-align:center;}
.cjwt_r{ width:100%;}
.cjwt_r ul li{ width:100%;margin-top:30px;}
.message_l{ width:100%; text-align:center;}
.message_r{ width:100%;}

}
@media (max-width: 400px) {
  .mapwrap dt {
    width: 100%;
  }
  .mapwrap dd {
    width: 100%;
  }
  .cjwt_l{ width:100%; text-align:center;}
.cjwt_r{ width:100%;}
.cjwt_r ul li{ width:100%; margin-top:30px;}
.message_l{ width:100%; text-align:center;}
.message_r{ width:100%;}
.foot_nav_tit ul li{ width:25%;}
.ppfl ul li{ width:50%; margin-top:10px;}
.syabout .syaredbg .syawhitebg .syaright a{ margin-top:10px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
.cpfl ul{ margin-top:42px;}
.cpfl ul li{ float:left; transition: all 0.4s linear;}
.cpfl ul li .name1{ text-align:center; color:#FFF;  opacity:0; border-bottom:1px solid #ffffff; width:80%; margin:0px auto;margin-top:46px;transition: all 0.4s linear;}
.cpfl ul li .name1_line{text-align:center; color:#FFF;opacity:0;width:80%; margin:0px auto;margin-top:10px;}
.cpfl ul li .name2_line{text-align:center; color:#b11c08;width:80%; margin:0px auto;margin-top:80px;}
.cpfl ul li:hover .name1{ text-align:center; color:#FFF; margin-top:46px; opacity:1;}
.cpfl ul li:hover .name1_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:hover .name2_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:nth-of-type(1){ background:url(../Image/01.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(2){ background:url(../Image/03.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(3){ background:url(../Image/04.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(4){ background:url(../Image/02.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:nth-of-type(5){ background:url(../Image/05.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:nth-of-type(6){ background:url(../Image/06.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:hover{ background:url(../Image/001.png) no-repeat center;width:32%; height:170px;}	
	
	
.cqfm ul li{ float:left; width:23%; margin-top:38px;  }
.cqfm ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm ul li:nth-of-type(2){ margin-left:27px;}
.cqfm ul li:nth-of-type(3){ margin-left:27px;}
.cqfm ul li:nth-of-type(4){ margin-left:27px;}	
.cjwt_l{ width:100%; text-align:center;}
.cjwt_r{ width:100%;}
.cjwt_r ul li{ width:100%;}
.cjwt_r ul li:nth-of-type(2){ float:none;}
.message_l{ width:100%; text-align:center;}
.message_r{ width:100%;}
	
  .container {
    width: 100%;
  }
  .container2 {
    width: 100%;
  }
  .nav {
    margin-left: 60px;
  }
  .nav ul li a {
    padding: 42px 19px;
  }
  .sypro .syprocon {
    text-align: center;
  }
  .sypro .syprocon ul li {
    margin-right: 1%;
    float: none;
    display: inline-block;
    width: 310px;
  }
  .nytit h2 {
    font-size: 30px;
  }
  .honorcon ul {
    text-align: center;
  }
  .honorcon ul li {
    margin: 0 4% 0 0;
    display: inline-block;
    float: none;
  }
  .contactwrap ul li {
    margin-right: 1.5%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
	.cpfl ul{ margin-top:42px;}
.cpfl ul li{ float:left; transition: all 0.4s linear;}
.cpfl ul li .name1{ text-align:center; color:#FFF;  opacity:0; border-bottom:1px solid #ffffff; width:80%; margin:0px auto;margin-top:46px;transition: all 0.4s linear;}
.cpfl ul li .name1_line{text-align:center; color:#FFF;opacity:0;width:80%; margin:0px auto;margin-top:10px;}
.cpfl ul li .name2_line{text-align:center; color:#b11c08;width:80%; margin:0px auto;margin-top:80px;}
.cpfl ul li:hover .name1{ text-align:center; color:#FFF; margin-top:46px; opacity:1;}
.cpfl ul li:hover .name1_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:hover .name2_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:nth-of-type(1){ background:url(../Image/01.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(2){ background:url(../Image/03.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(3){ background:url(../Image/04.png) no-repeat center; width:32%; height:170px;}
.cpfl ul li:nth-of-type(4){ background:url(../Image/02.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:nth-of-type(5){ background:url(../Image/05.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:nth-of-type(6){ background:url(../Image/06.png) no-repeat center;width:32%; height:170px;}
.cpfl ul li:hover{ background:url(../Image/001.png) no-repeat center;width:32%; height:170px;}	

.cqfm ul li{ float:left; width:22%; margin-top:38px;  }
.cqfm ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm ul li:nth-of-type(2){ margin-left:27px;}
.cqfm ul li:nth-of-type(3){ margin-left:27px;}
.cqfm ul li:nth-of-type(4){ margin-left:27px;}	
  .container {
    width: 100%;
  }
  .container2 {
    width: 100%;
  }
  .nav,
  .language {
    display: none;
  }
  .logo {
    margin: 15px 0 10px;
  }
  .sypro .syprocon {
    text-align: center;
  }
  .sypro .syprocon ul li {
    margin-right: 1%;
    float: none;
    display: inline-block;
    width: 32%;
    height: 428px;
  }
  .sypro .syprocon ul li .pic {
    height: 272px;
  }
  .syabout .syaredbg .syawhitebg .syaleft .pic {
    width: 100%;
    margin: 5% 0 0 0px;
  }
  .syabout .syaredbg .syawhitebg .syaright {
    width: 45.382%;
    margin-right: 10px;
  }
  .synews ul li .syntxt a.detailed {
    margin-top: 0;
  }
  .synews ul li .syntxt span {
    margin-top: 7%;
  }
  .footerright {
    width: 100%;
  }
  .vicenav {
    top: -49px;
  }
  .vicenav .vicenavwrap .menu a {
    height: 35px;
    line-height: 35px;
  }
  .mbx {
    margin-top: -45px;
  }
  .nytit h2 {
    font-size: 25px;
  }
  .honorcon {
    display: none;
  }
  .phonehonor {
    display: block;
  }
  .case .casebg {
    display: none;
  }
  .case ul li {
    width: 48.767%;
  }
  .caseleft {
    width: 100%;
  }
  .caseleft .big .pic:after {
    padding-bottom: 46%;
  }
  .caseleft .small {
    padding-left: 5%;
  }
  .caseleft .pic {
    width: 64%;
  }
  .caseright {
    width: 100%;
  }
  .contactwrap ul li {
    margin-right: 0;
    width: 50%;
  }
  .message .messagecon {
    width: 100%;
  }
  .bigphone {
    display: block;
  }
  .caseleft {
    display: none;
  }
  .pro_show .proshowcon .inquiry ul {
    width: 100%;
  }
  .pro_show .proshowcon .inquiry ul li input {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li2 input {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li5 textarea {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li7 {
    text-align: center;
    padding-left: 0;
  }
  .nleft {
    display: none;
  }
  .nright {
    width: 100%;
  }
  .nright .newscon {
    padding-top: 2px;
  }
  .nright .newscon .date {
    padding: 0 0 3.3% 1%;
  }
  .news ul li .newright {
    padding-top: 8px;
  }
}
@media (max-width: 767px) {
	.cpfl ul{ margin-top:42px;}
.cpfl ul li{ float:left; transition: all 0.4s linear;}
.cpfl ul li .name1{ text-align:center; color:#FFF;  opacity:0; border-bottom:1px solid #ffffff; width:80%; margin:0px auto;margin-top:46px;transition: all 0.4s linear;}
.cpfl ul li .name1_line{text-align:center; color:#FFF;opacity:0;width:80%; margin:0px auto;margin-top:10px;}
.cpfl ul li .name2_line{text-align:center; color:#b11c08;width:80%; margin:0px auto;margin-top:80px;}
.cpfl ul li:hover .name1{ text-align:center; color:#FFF; margin-top:46px; opacity:1;}
.cpfl ul li:hover .name1_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:hover .name2_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:nth-of-type(1){ background:url(../Image/01.png) no-repeat center; width:33%; height:170px;}
.cpfl ul li:nth-of-type(2){ background:url(../Image/03.png) no-repeat center; width:33%; height:170px;}
.cpfl ul li:nth-of-type(3){ background:url(../Image/04.png) no-repeat center; width:33%; height:170px;}
.cpfl ul li:nth-of-type(4){ background:url(../Image/02.png) no-repeat center;width:33%; height:170px;}
.cpfl ul li:nth-of-type(5){ background:url(../Image/05.png) no-repeat center;width:33%; height:170px;}
.cpfl ul li:nth-of-type(6){ background:url(../Image/06.png) no-repeat center;width:33%; height:170px;}
.cpfl ul li:hover{ background:url(../Image/001.png) no-repeat center;width:33%; height:170px;}	


.cqfm ul li{ float:left; width:22%; margin-top:38px;  }
.cqfm ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm ul li:nth-of-type(2){ margin-left:27px;}
.cqfm ul li:nth-of-type(3){ margin-left:27px;}
.cqfm ul li:nth-of-type(4){ margin-left:25px;}	

 .inpcon .slick-arrow {
    display: none;
  }
  .container {
    width: 100%;
  }
  .container2 {
    width: 100%;
  }
  .nav,
  .language {
    display: none;
  }
  .banner .slick-dots {
    height: 30px;
  }
  .logo {
    width: 269px;
    margin: 10px 0;
  }
  .phone-nav {
    top: 7px !important;
  }
  .sytit-wrap p {
    line-height: 25px;
    margin-top: 10px;
  }
  .sytit-wrap .sytit h3 {
    font-size: 25px;
  }
  .sypro .syprocon ul {
    margin-top: 30px;
  }
  .sypro .syprocon ul li {
    margin: 20px 0 20px 0;
    width: 100%;
  }
  .sypro .syprocon ul li {
    height: 465px;
  }
  .sypro .syprocon ul li .syprotxt {
    top: 0 !important;
    width: 100%;
  }
  .sypro .syprocon ul li .syprotxt p {
    margin: 0;
  }
  .sypro .syprocon ul li .pic {
    bottom: 0 !important;
    top: auto !important;
  }
  .syabout {
    height: auto;
    padding-bottom: 40px;
  }
  .syabout .syaredbg {
    width: 100%;
    float: none;
    height: auto;
  }
  .syabout .syaredbg .syawhitebg {
    width: 100%;
    position: static;
  }
  .syabout .syaredbg .syawhitebg .pic {
    width: 100% !important;
    margin: 0 !important;
  }
  .syabout .syaredbg .syawhitebg .syaleft {
    width: 100%;
    margin: 0;
  }
  .syabout .syaredbg .syawhitebg .syaright {
    width: 100%;
    margin: 50px 0 0;
    text-align: center;
  }
  .synews ul li .pic {
    width: 100%;
  }
  .synews ul li .syntxt {
    width: 100%;
    padding-bottom: 30px;
  }
  .synews ul li .syntxt span {
    margin-top: 10px;
  }
  .synews ul li .syntxt a.ntit {
    font-size: 20px;
    margin-bottom: 0;
  }
  .footerright {
    width: 100%;
  }
  .footerright ul li {
    width: 100% !important;
  }
  .copy {
    text-align: center;
  }
  .copy p {
    float: none !important;
    line-height: 25px;
    margin: 20px 0;
  }
  .vicenav {
    top: -14px;
  }
  .vicenav .vicenavwrap .menu a {
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    font-weight: 100;
    overflow: hidden;
  }
  .mbx {
    margin-top: -10px;
  }
  .nytit h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .nynewwrap ul li {
    width: 100%;
  }
  .honorcon {
    display: none;
  }
  .phonehonor {
    display: block;
  }
  .case ul li {
    width: 48.767%;
  }
  .caseleft {
    width: 100%;
  }
  .caseleft .big .pic:after {
    padding-bottom: 70%;
  }
  .caseleft .small {
    padding-left: 5%;
  }
  .caseleft .small .pic {
    width: 90%;
  }
  .caseleft .small .pic:after {
    padding-bottom: 66.9%;
  }
  .caseright {
    width: 100%;
  }
  .contactwrap ul li {
    margin-right: 0;
    width: 100%;
  }
  .message .messagecon {
    width: 100%;
  }
  .message .messagecon ul {
    display: none;
  }
  .message .messagecon ul.phonemessage {
    display: block;
  }
  .job ul li .jobtit span.zhiwei {
    width: 85%;
  }
  .pro ul {
    text-align: center;
    margin-top: 50px;
  }
  .pro ul li {
    width: 33.739%;
    margin: 0 3.68% 5% 3.68%;
    display: inline-block;
    float: none;
  }
  .pro ul li .protxt {
    padding: 10px 0 10px 5px;
    text-align: left;
  }
  .pro ul li:nth-child(4n) {
    margin: 0 3.68% 5% 3.68%;
  }
  .bigphone {
    display: block;
  }
  .caseleft {
    display: block;
  }
  .pro_show .proshowcon .inquiry ul {
    width: 100%;
  }
  .pro_show .proshowcon .inquiry ul li input {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li2 input {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li5 textarea {
    width: 80%;
  }
  .pro_show .proshowcon .inquiry ul li.li7 {
    text-align: center;
    padding-left: 0;
  }
  .nytit span {
    line-height: 15px;
    display: inline-block;
    margin-top: 15px;
  }
  .nleft {
    display: none;
  }
  .nright {
    width: 100%;
  }
  .nright .newscon {
    padding-top: 2px;
  }
  .nright .newscon .date {
    padding: 0 0 3.3% 1%;
    width: 23%;
    text-align: center;
  }
  .nright .newscon .newfirstcon {
    width: 70%;
  }
  .news ul li .newleft {
    width: 25.01%;
  }
  .news ul li .newright {
    width: 65%;
    padding-top: 8px;
  }
}


@media (max-width: 640px){
	.cqfm ul li{ float:left; width:50%; margin-top:38px;  }
.cqfm ul li img{transition: 0.3s;border:2px solid #fff;}
.cqfm ul li:nth-of-type(1){ margin-left:0px;}
.cqfm ul li:nth-of-type(2){ margin-left:0px;}
.cqfm ul li:nth-of-type(3){ margin-left:0px;}
.cqfm ul li:nth-of-type(4){ margin-left:0px;}	
.slick-slide img {
	height: 240px;
	object-fit: cover;
}
	
	}

@media (max-width: 480px) {
	.cpfl ul{ margin-top:42px;}
.cpfl ul li{ float:left; transition: all 0.4s linear;}
.cpfl ul li .name1{ text-align:center; color:#FFF;  opacity:0; border-bottom:1px solid #ffffff; width:80%; margin:0px auto;margin-top:46px;transition: all 0.4s linear;}
.cpfl ul li .name1_line{text-align:center; color:#FFF;opacity:0;width:80%; margin:0px auto;margin-top:10px;}
.cpfl ul li .name2_line{text-align:center; color:#b11c08;width:80%; margin:0px auto;margin-top:80px;}
.cpfl ul li:hover .name1{ text-align:center; color:#FFF; margin-top:46px; opacity:1;}
.cpfl ul li:hover .name1_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:hover .name2_line{ text-align:center; color:#FFF;  opacity:1;}
.cpfl ul li:nth-of-type(1){ background:url(../Image/01.png) no-repeat center; width:50%; height:170px;}
.cpfl ul li:nth-of-type(2){ background:url(../Image/03.png) no-repeat center; width:50%; height:170px;}
.cpfl ul li:nth-of-type(3){ background:url(../Image/04.png) no-repeat center; width:50%; height:170px;}
.cpfl ul li:nth-of-type(4){ background:url(../Image/02.png) no-repeat center;width:50%; height:170px;}
.cpfl ul li:nth-of-type(5){ background:url(../Image/05.png) no-repeat center;width:50%; height:170px;}
.cpfl ul li:nth-of-type(6){ background:url(../Image/06.png) no-repeat center;width:50%; height:170px;}
.cpfl ul li:hover{ background:url(../Image/001.png) no-repeat center;width:50%; height:170px;}	

.zwln ul li{ float:left;list-style: none;width: 100%; position:relative;
    background:none; height:160px; margin-top:49px;}


  .phonehonor ul li .pic:after {
    padding-bottom: 94%;
  }
  .case ul li {
    width: 100%;
  }
  .case ul li .pic .casezzc .consu {
    margin-top: 15%;
  }
  .contactwrap ul li {
    margin-right: 0;
    width: 100%;
    line-height: 40px;
    font-size: 14px;
  }
  .message .sub {
    width: 100%;
  }
  .message .sub input {
    width: 45%;
  }
  .job ul li .jobtit span.zhiwei {
    width: 50%;
  }
  .pro ul li {
    width: 41%;
  }
  .bigphone .pic::after {
    padding-bottom: 98%;
  }
  .pro_show .proshowcon .inquiry ul li input {
    width: 70%;
  }
  .pro_show .proshowcon .inquiry ul li b {
    width: 22%;
    font-size: 12px;
  }
  .pro_show .proshowcon .inquiry ul li.li2 input {
    width: 70%;
  }
  .pro_show .proshowcon .inquiry ul li.li5 textarea {
    width: 70%;
  }
  .nytit span {
    line-height: 15px;
    display: inline-block;
    margin-top: 15px;
  }
  .nright .newscon .date {
    width: 23%;
  }
  .nright .newscon .newfirstcon {
    width: 70%;
  }
  .newshow .newshowtit h1 {
    font-size: 16px;
  }
  .news ul li .newleft {
    width: 33.01%;
  }
  .news ul li .newleft .pic:after {
    padding-bottom: 100%;
  }
  .news ul li .newright {
    width: 60%;
    padding-top: 0;
  }
  .news ul li .newright a.newscontit {
    height: 45px;
  }
  .vicenavwrap .menu div ul {
    width: 225%;
    margin-left: -15%;
  }
  .pro ul li {
    border-radius: 0;
  }
}
/*-phone-nav-*/
.phone-nav {
	width:32px;
  position: absolute;
  font-size: 24px;
  right: 15px;
  line-height: 50px;
  display: none;
  color: #d80808;
  top: 25px;
  z-index: 9;
  background:url(../Image/nav.png) no-repeat top;
}
.phone-nav:hover {
  color: #333;
}
@media (max-width: 991px) {
  .phone-nav {
    display: block;
  }
  .head_r{ display:none;}
}
@media (max-width: 1262px) {
  .inpcon .slick-arrow {
    width: 20px;
    height: 20px;
  }
  .inpcon .slick-prev {
    left: 50%;
    margin-left: -3%;
    top: 130%;
    background-position: left center;
  }
  .inpcon .slick-next {
    right: 50%;
    margin-right: -3%;
    top: 130%;
    background-position: right center;
  }
}

/*# sourceMappingURL=style.css.map */





  
  .zi_com {
  max-width: 1100px;
  width: 98%;
  margin: auto;
  margin-top:40px;
}
.zi_com .zi_left {
	background:rgba(255,255,255,0.2);
  width: 23.7%;
  float: left;
 
}
.zi_com .zi_left .top {
  
  padding: 30px 0px 20px;
  text-align: center;
}
.zi_com .zi_left .top span {
  display: block;
  color: #000;
  font-weight: 500;
}
.zi_com .zi_left .top .span1 {
  font-size: 20px;
}
.zi_com .zi_left .top .span2 {
  font-size: 14px;
  font-family: arial;
}
@media (max-width: 480px) {
  .zi_com .zi_left .top {
    padding: 15px 0px 10px;
  }
}
.zi_com .zi_left ul {
  
  padding-bottom: 20%;
}
.zi_com .zi_left ul li {
	
	border-radius:4px;
}
.zi_com .zi_left ul li a {
  height: 50px;
  line-height: 50px;
  color: #333333;
  display: block;
 	background:#FFF;
  padding-left: 28%;
  font-size: 14px;
  overflow: hidden;
  width: 90%;
  padding-right: 5px;
  	border-radius:8px;
	margin-top:10px;
	margin-left:5%;
}
.zi_com .zi_left ul li a:hover,.zi_com .zi_left ul li a.current {
  background: #f1ba14;
  font-size: 16px;
  color:#cc252f;
}
.zi_com .zi_left ul li .er {
  padding: 3% 0px;
}
.zi_com .zi_left ul li .er a {
  background: #4ca8d8;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  font-weight: 500;
  width: 100%;
  padding-right: 5px;
  overflow: hidden;
}
.zi_com .zi_left ul li .er a:hover {
  background: #0083c7;
  font-weight: 500;
  font-size: 12px;
}
@media (max-width: 480px) {
  .zi_com .zi_left ul li a {
    line-height: 40px;
    height: 40px;
  }
}
.zi_com .zi_left ul .active a {
  background: #0083c7;
  font-size: 16px;
  font-weight: 700;
}
@media (max-width: 480px) {
  .zi_com .zi_left ul {
    padding-bottom: 5%;
  }
}
.zi_com .zi_left .lian {
 
  padding: 10px 20px 10px 20px;
  margin: 20px 0px;
}
.zi_com .zi_left .lian .lian_t {
  background: url(../Image/zi_dian.png) no-repeat left top;
  padding-left: 60px;
}
.zi_com .zi_left .lian .lian_t span {
  display: block;
}
.zi_com .zi_left .lian .lian_t .span1 {
  color: #000;
  font-size: 20px;
  font-weight:bold;
  text-align:left;
}
.zi_com .zi_left .lian .lian_t .span2 {
  color: #000;
  font-size: 13px;
}
.zi_com .zi_left .lian p {
  line-height: 16px;
  color: #000;
  font-size: 14px;
  border-bottom: 1px dashed #dfdfdf;
  padding: 10px 0px;
}
.zi_com .zi_left .lian p a:hover {
  color: #0083c7;
}
.zi_com .zi_right {
  width: 72.6%;
  float: right;
}
.zi_com .zi_right .bar {
  border-bottom: 1px solid #eaeaea;
  padding: 30px 0px 10px;
}
.zi_com .zi_right .bar .b_tt {
  float: left;
  font-size: 20px;
  color: #000;
  display: block;
  height: 30px;
  line-height: 30px;
  width: 26%;
  overflow: hidden;
}
.zi_com .zi_right .bar .curbar {
  float: right;
  text-align: right;
  font-size: 12px;
  color: #000;
  width: 70%;
  vertical-align: middle;
  margin-top: 12px;
}
.zi_com .zi_right .bar .curbar a {
	color: #000;
  max-width: 100px;
  overflow: hidden;
  height: 18px;
  line-height: 18px;
  display: inline-block;
  vertical-align: top;
}
.zi_com .zi_right .bar .curbar a:hover {
  color: #0083c7;
}
.zi_com .zi_right .bar .curbar i {
  font-style: normal;
  max-width: 100px;
  overflow: hidden;
  height: 18px;
  line-height: 18px;
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 640px) {
  .zi_com .zi_right .bar .b_tt {
    width: 100%;
  }
  .zi_com .zi_right .bar .curbar {
    width: 100%;
    text-align: left;
  }
}
@media (max-width: 1024px) {
  .zi_com .zi_left {
    width: 21%;
  }
  .zi_com .zi_right {
    width: 76%;
  }
  .zi_com .zi_right .bar {
    padding: 10px 0px 10px;
  }
}
@media (max-width: 768px) {
  .zi_com .zi_left {
    width: 100%;
	display:none;
  }
  .zi_com .zi_right {
    width: 100%;
  }
  .zi_com .zi_right .bar {
    padding: 10px 0px 10px;
  }
}
.pro_ul {
  padding: 5% 0px;
  overflow: hidden;
}
.pro_ul li {
  width: 29.4%;
  float: left;
  margin-right: 5.9%;
  position: relative;
  cursor: pointer;
  margin-top: 20px;
}
.pro_ul li .pic {
  position: relative;
  overflow: hidden;
}
.pro_ul li .pic i {
  display: block;
  padding-bottom: 82.14285714285714%;
}
.pro_ul li .pic .zhe_a {
  background: url(../Image/zhe_bg.png);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display: none;
}
.pro_ul li:nth-child(3n+3) {
  margin-right: 0px;
}
.pro_ul li:nth-child(3n+3):after {
  display: none;
}
.pro_ul li:after {
  content: "";
  border-right: 1px dashed #ccc;
  height: 100%;
  position: absolute;
  top: 0px;
  right: -9.95%;
}
.pro_ul li:before {
  content: "";
  border-bottom: 1px dashed #ccc;
  width: 120%;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.pro_ul li .text {
  padding: 3% 0px 20%;
}
.pro_ul li .text h4 {
  color: #000;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  width: 98%;
  overflow: hidden;
}
.pro_ul li .text span {
  height: 1px;
  background: #c9c9c9;
  width: 104px;
  display: block;
  vertical-align: top;
  margin: 15px 0px 20px;
  width: 37%;
}
.pro_ul li .text .more {
  background: #999999;
  color: #000;
  font-size: 12px;
  font-family: arial;
  width: 75px;
  display: block;
  height: 28px;
  line-height: 28px;
  border: 1px solid #8c8c8c;
  position: relative;
  text-align: center;
}
.pro_ul li .text .more:after {
  width: 71px;
  height: 24px;
  border: 1px solid #adadad;
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
}
.pro_ul li:hover .pic .zhe_a {
  display: block;
}
.pro_ul li:hover .text span {
  background: #951501;
}
.pro_ul li:hover .text .more {
  background: #951501;
  border: 1px solid #951501;
}
.pro_ul li:hover .text .more:after {
  border: 1px solid #951501;
}
@media (max-width: 640px) {
  .pro_ul li {
    width: 48%;
    margin-right: 4%;
  }
  .pro_ul li:nth-child(3n+3) {
    margin-right: 4%;
  }
  .pro_ul li:nth-child(3n+3):after {
    display: block;
  }
  .pro_ul li:nth-child(2n+2) {
    margin-right: 0px;
  }
  .pro_ul li:nth-child(2n+2):after {
    display: none;
  }
  .pro_ul li:after {
    content: "";
    border-right: 1px dashed #ccc;
    height: 100%;
    position: absolute;
    top: 0px;
    right: -3.95%;
  }
}
.page {
	 color: #000;
  margin: 20px 0px 40px 0px;
  text-align: center;
}
.page a {
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  font-family: arial;
  margin: 0px 3px;
  color: #fff;
}
.page a:hover {
  text-decoration: underline;
  color: #821e20;
}
.page .active {
  text-decoration: underline;
  color: #821e20;
}
.page .ye {
  display: inline-block;
  height: 30px;
  width: 30px;
  background: #c2c2c2;
  border-radius: 50%;
  position: relative;
}
.page .ye:hover {
  background: #0083c7;
}
.page .ye1:after {
  content: "";
  width: 0px;
  height: 0px;
  border: 7px solid transparent;
  border-right-color: #fff;
  position: absolute;
  top: 7px;
  left: 3px;
}
.page .ye2:after {
  content: "";
  width: 0px;
  height: 0px;
  border: 7px solid transparent;
  border-left-color: #fff;
  position: absolute;
  top: 7px;
  right: 3px;
}
.guan_new .guan_ul li {
  width: 49%;
  margin-right: 2%;
  float: left;
}
.guan_new .guan_ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.guan_new .guan_ul li time {
  font-family: tahoma;
  font-size: 14px;
  color: #999999;
  line-height: 30px;
  height: 30px;
  width: 100%;
  overflow: hidden;
}
.guan_new .guan_ul li h4 {
  font-size: 16px;
  color: #333333;
  line-height: 40px;
  height: 40px;
  width: 100%;
  overflow: hidden;
  font-weight: 700;
}
.guan_new .guan_ul li p {
  font-size: 13px;
  color: #666666;
  line-height: 21px;
  height: 42px;
  overflow: hidden;
}
.guan_new .guan_ul li span {
  width: 109px;
  height: 30px;
  background: #c7c7c7;
  color: #fff;
  font-size: 14px;
  font-family: arial;
  display: block;
  line-height: 30px;
  text-align: center;
  margin: 20px 0px;
}
.guan_new .guan_ul li:last-child {
  margin-right: 0px;
}
.guan_new .guan_ul li:hover h4 {
  color: #0083c7;
}

.guan_new .guan_ul li:hover span {
  background: #0083c7;
}
@media (max-width: 640px) {
  .guan_new .guan_ul li {
    width: 100%;
    margin-bottom: 10px;
    border-bottom: 1px dashed #f3f3f3;
    margin-right: 0px;
  }
}
.guan_new .guan_ul2 li {
  line-height: 39px;
  height: 39px;
}
.guan_new .guan_ul2 li a {
  width: 80%;
  float: left;
  display: block;
  color: #666;
  height: 39px;
  overflow: hidden;
  background: url(../Image/new_li.png) no-repeat 6px center;
  padding-left: 18px;
}
.guan_new .guan_ul2 li span {
  width: 20%;
  float: right;
  color: #999;
  display: block;
  height: 39px;
  overflow: hidden;
  text-align: right;
  padding-right: 6px;
}
.guan_new .guan_ul2 li:nth-child(2n+2) {
  background: #f6f6f6;
}
.guan_new .guan_ul2 li:hover a {
  color: #0083c7;
}
.guan_top {
  border-bottom: 1px solid #f3f3f3;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 8px;
  position: relative;
}
.guan_top:before {
  content: "";
  height: 1px;
  width: 50px;
  background: #eaeaea;
  top: 24px;
  left: 109px;
  position: absolute;
}
.guan_top:after {
  content: "";
  height: 1px;
  width: 170px;
  background: #eaeaea;
  bottom: 19px;
  left: 90px;
  position: absolute;
}
.guan_top span {
	color:#000;
  width: 80px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  display: inline-block;
}
.ytfl ul li{ float:left; color:#FFF; margin-right:5%; margin-top:1%;}
.dbx{ width:135px; height:32px; background:url(../Image/dbx.png) no-repeat center; text-align:center; color:#333333; font-weight:bold; font-size:16px; margin-top:3%;}
.dbx_tex{ color:#000; margin-top:15px; margin-bottom:15px;}
.dbx_tex1{  margin-top:15px; margin-bottom:15px; color:#000;}
/*移动端底部导航*/
.phonefooternav {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: none;
  z-index: 99999;
}
.phonefooternav ul li {
  width: 25%;
  background: #494949;
  float: left;
  padding: 10px 0;
  border-right: 1px solid #666;
  list-style: none;
}
.phonefooternav ul li a {
  display: block;
  color: #fff;
  text-align: center;
}
.phonefooternav ul li a i {
  display: block;
  font-size: 20px;
  padding: 10px 0;
}
@media (max-width: 768px) {
  .phonefooternav {
    display: block;
  }
}
@media (max-width: 480px) {
  .phonefooternav ul li {
    padding: 3px 0px;
  }
}
.zy_q a {
  display: inline-block;
  float: left;
}
/*相关产品*/
.guan_pro .pro_ul {
  padding: 0px 0px 3%;
}
/*产品详情页面*/
.pro_s1 {
  padding: 4% 0px;
}
.pro_s1 .ps1_left {
  width: 44%;
  float: left;
  position: relative;
}
.pro_s1 .ps1_left i {
  display: block;
  padding-bottom: 77.32793522267207%;
}
.pro_s1 .ps1_right {
  width: 56%;
  float: right;
}
.pro_s1 .ps1_right h3 {
  font-size: 20px;
  color: #000;
  font-weight: 500;
  padding-bottom: 20px;
  height: 30px;
  line-height: 30px;
  width: 100%;
  overflow: hidden;
}
.pro_s1 .ps1_right span {
  background: url(../Image/ce_bg.jpg) no-repeat;
  display: block;
  width: 100%;
  height: 7px;
  margin: 3% 0px;
}
.pro_s1 .ps1_right p {
  font-size: 14px;
  color: #6b6b6b;
  line-height: 24px;
}
@media (max-width: 640px) {
  .pro_s1 .ps1_left {
    width: 100%;
  }
  .pro_s1 .ps1_right {
    width: 100%;
  }
}
.pro_s2 .img_pro {
  position: relative;
}
.pro_s2 .img_pro i {
  display: block;
  padding-bottom: 47.58403361344538%;
}
.pro_s2 p {
  line-height: 24px;
  color: #666666;
  margin: 5% 0px;
}
/*上下页切换*/
.prev_next {
  text-align: left;
  margin: 5% auto;
  line-height: 40px;
  color: #7b7b7b;
  font-size: 12px;
}
.prev_next li {
  float: left;
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
  background: #f6f6f6;
}
.prev_next li a {
  color: #7b7b7b;
  display: block;
  height: 40px;
  width: 100%;
  overflow: hidden;
}
.prev_next li:hover {
  background: #ab0912;
}
.prev_next li:hover a {
  color: #fff;
}
@media (max-width: 640px) {
  .prev_next {
    margin: 30px auto 30px;
  }
  .prev_next li {
    width: 100%;
    margin-bottom: 10px;
  }
  .prev_next li:last-child {
    text-align: left;
  }
}
/*成功案例*/
.case_ul li {
  float: left;
  width: 31%;
  margin-right: 3.5%;
  margin-top: 3.5%;
}
.case_ul li .pic {
  position: relative;
  overflow: hidden;
}
.case_ul li .pic i {
  display: block;
  padding-bottom: 62.2895622895623%;
}
.case_ul li .pic img {
  transition: 0.3s;
}
.case_ul li:nth-child(3n+3) {
  margin-right: 0px;
}
.case_ul li p {
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  height: 40px;
  text-align: center;
  padding: 0px 10px;
  overflow: hidden;
  border-bottom: 1px solid #eaeaea;
  margin-top: 5px;
}
.case_ul li:hover img {
  transform: scale(1.1);
}
.case_ul li:hover p {
  color: #ab0912;
}
@media (max-width: 640px) {
  .case_ul li {
    width: 48%;
    margin-right: 4%;
  }
  .case_ul li:nth-child(3n+3) {
    margin-right: 4%;
  }
  .case_ul li:nth-child(2n+2) {
    margin-right: 0px;
  }
}
.case_show {
  padding: 4% 0px;
}
.case_show .img_case {
  position: relative;
}
.case_show .img_case i {
  display: block;
  padding-bottom: 40.80402010050251%;
}
.case_show .case_c {
  text-align: center;
  margin-top: 3%;
}
.case_show .case_c p {
  line-height: 24px;
  font-size: 13px;
  color: #6b6b6b;
}
.case_show .case_c span {
  font-size: 15px;
  color: #1e1e1e;
}
.guan_case {
  margin-bottom: 3%;
}
/*新闻中心*/
.news_ul {
  padding: 2% 0px;
}
.news_ul li {
 
  margin: 2% 0px;
  transition: background 0.3s;
}
.news_ul li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px 0px;
}
.news_ul li .ri {
  width: 20%;
  float: left;
  font-family: arial;
  max-width: 200px;
  color: #666666;
  font-weight: 500;
  text-align: center;
}
.news_ul li .ri i {
  font-style: normal;
  font-size: 46px;
  font-weight: 500;
  height: 40px;
  line-height: 40px;
  width: 98%;
  margin: auto;
  display: block;
  overflow: hidden;
  margin-bottom: 3px;
}
.news_ul li .ri time {
  font-size: 15px;
  width: 98%;
  margin: auto;
  display: block;
  color: #808080;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}
@media (max-width: 640px) {
  .news_ul li .ri i {
    font-size: 40px;
  }
  .news_ul li .ri time {
    font-size: 12px;
  }
}
.news_ul li .wen_nei {
  width: 78%;
  float: right;
}
.news_ul li .wen_nei h4 {
  font-size: 16px;
  line-height: 24px;
  height: 24px;
  color: #000;
  margin-bottom: 12px;
  overflow: hidden;
  width: 100%;
}
.news_ul li .wen_nei p {
  color: #000;
  font-size: 14px;
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}
.news_ul li .wen_nei .time{ color:#000;}
.news_ul li:hover {
  background: #951501;
}
.news_ul li:hover .ri {
  color: #000;
}
.news_ul li:hover .ri time {
  color: #a3c7e4;
}
.news_ul li:hover .wen_nei h4 {
  color: #000;
}
.news_ul li:hover .wen_nei p {
  color: #000;
}
@media (max-width: 768px) {
  .news_ul li .ri {
    width: 15%;
  }
  .news_ul li .ri i {
    line-height: 35px;
    height: 35px;
  }
  .news_ul li .wen_nei {
    width: 84%;
  }
}
.news_show {
  padding-top: 4%;
}
.news_show .top_show {
  text-align: center;
  border-bottom: 1px dashed #dfdfdf;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.news_show .top_show h3 {
  color: #000;
  font-size: 20px;
  line-height: 30px;
  overflow: hidden;
  width: 100%;
}
.news_show .top_show p {
  font-size: 12px;
  color: #000;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  width: 100%;
  margin: 10px 0px;
}
.news_show p {
  color: #000;
  font-size: 13px;
  line-height: 24px;
}
.news_show .n_s_img {
  position: relative;
  padding: 3% 0px;
}
.news_show .n_s_img i {
  display: block;
  padding-bottom: 36.582914572864325%;
}
.news_show .n_s_img img {
  box-shadow: -30px -30px 1px #f2f2f2;
}
@media (max-width: 980px) {
  .news_show .n_s_img {
    margin: 20px 0px;
  }
  .news_show .n_s_img img {
    box-shadow: -10px -10px 1px #f2f2f2;
  }
}
.news_show .guan_pro {
  margin-top: 4%;
}
.contact_map {
  width: 100%;
  background: url(../Image/con_bg.png) center center no-repeat;
  min-height: 319px;
  position: relative;
}
.contact_map #map {
  width: 210px;
  height: 210px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-left: -202px;
  top: 20px;
}
.contact_map .BMap_stdMpCtrl {
  display: none;
}
.contact_map .BMap_noprint {
  display: none;
}
@media (max-width: 480px) {
  .contact_map {
    background: none;
    min-height: auto;
  }
  .contact_map #map {
    width: 100%;
    height: 200px;
    border-radius: 0px;
    position: inherit;
    top: 0px;
    left: 0px;
    margin: 0px;
  }
}
.contact_zi {
  padding-top: 5%;
}
.cont_text {
	height:auto;
	overflow:hidden;
  width: 100%;
  max-width: 794px;
  margin: 3% auto 5%;
  background:url(../Image/lxwm_bg.png) no-repeat center;
}
.cont_tex_l{padding-top:40px; padding-bottom:40px; margin-left:40px;}
.cont_tex_l li{ color:#000;}
.cont_text span {
 
  height: 28px;
  display: block;
  width: 100%;
  color: #000;
  line-height: 28px;
  font-family: ;
  font-size: 20px;
  padding-left: 10px;
  margin-bottom: 10px;
}
.cont_text span a {
  font-family: georgia;
  font-size: 24px;
  color: #fff;
}
.cont_text p {
  font-size: 13px;
  color: #666666;
  line-height: 24px;
  margin: 0px;
  padding: 0px;
}
.cont_text p a {
  font-family: arial;
}
/*在线留言*/
.mess_nei {
  background: #fff;
  margin: auto;
  font-family: arial;
  text-align: center;
  width: 100%;
  max-width: 780px;
  padding: 5% 0px;
}
.mess_nei i {
  font-style: normal;
  color: #FF0000;
}
.mess_nei .top_mes_t {
  color: #008c40;
  font-size: 48px;
  background: url(../Image/messagr_bg.png) no-repeat bottom center;
  height: 25px;
  line-height: 25px;
  text-align: center;
}
.mess_nei p {
  font-size: 14px;
  color: #000000;
  margin: 20px auto;
  line-height: 18px;
  height: 36px;
  overflow: hidden;
  word-wrap: break-word;
  word-break: break-all;
}
.mess_nei .name_li {
  width: 66%;
  margin: auto;
}
.mess_nei .name_li li {
  float: left;
  width: 242px;
  height: 35px;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  padding: 5px 6px;
  margin-right: 13px;
  margin-bottom: 10px;
}
.mess_nei .name_li li img {
  display: block;
  float: left;
  margin-right: 10px;
}
.mess_nei .name_li li input {
  height: 25px;
  width: 170px;
  margin-right: 2px;
  border: none;
  line-height: 25px;
  color: #888888;
  font-size: 12px;
  outline: none;
}
@media (max-width: 1200px) {
  .mess_nei .name_li {
    width: 100%;
  }
}
.mess_nei textarea {
  width: 60%;
  height: 90px;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  margin: 10px auto 20px;
  color: #888888;
  padding: 5px 6px;
  resize: none;
  outline: none;
  font-family: arial;
}
.mess_nei .yan {
  margin: 0px auto 20px;
  width: 60%;
  text-align: left;
}
.mess_nei .yan input {
  width: 140px;
  height: 34px;
  border: 1px solid #dcdcdc;
  line-height: 25px;
  color: #888888;
  font-size: 12px;
  border-radius: 5px;
  padding: 5px;
  outline: none;
}
.mess_nei .yan img {
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 10px;
}
.mess_nei .yan .ah {
  color: #acacac;
  font-size: 12px;
}
.mess_nei .yan .ah:hover {
  color: #008c40;
}
@media (max-width: 640px) {
  .mess_nei .name_li {
    text-align: center;
  }
  .mess_nei .name_li li {
    float: none;
    margin: 0px auto 10px;
  }
  .mess_nei textarea {
    width: 242px;
  }
  .mess_nei .yan {
    width: 242px;
  }
  .mess_nei .yan input {
    width: 60px;
  }
  .mess_nei .yan img {
    margin: 0px 3px;
  }
}
.tijiao .btn {
  width: 108px;
  height: 33px;
  background: #a0a0a0;
  color: #fff;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  line-height: 33px;
  border-radius: 5px;
  padding: 0px;
  cursor: pointer;
  margin-right: 10px;
}
.tijiao .btn:hover {
  background: #0083c7;
}
.tijiao .active {
  background: #0083c7;
}
.tijiao .sub {
  margin-right: 20px;
}
/*关于我们*/
.about_zi {
  padding: 4% 0px;
}
.about_zi .ab_img {
  position: relative;
}
.about_zi .ab_img i {
  display: block;
  padding-bottom: 15.706806282722512%;
}
.about_zi p {
  font-size: 14px;
  color: #fff;
  
}
.about_ul li {
  margin-bottom: 15px;
}
.about_ul .quan {
  background: #0083c7;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  text-align: center;
  display: block;
  overflow: hidden;
  line-height: 85px;
  float: left;
}
.about_ul .wen {
  width: 87%;
  float: right;
  border: 1px solid #f0f0f0;
  box-shadow: 0px 5px 1px #f5f5f5;
  padding: 1% 2%;
}
.about_ul .wen h4 {
  height: 28px;
  line-height: 28px;
  color: #4c4c4c;
  width: 100%;
  overflow: hidden;
  font-size: 16px;
}
.about_ul .wen h6 {
  color: #999999;
  font-family: arial;
  font-size: 14px;
  height: 25px;
  line-height: 25px;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 640px) {
  .about_ul .quan {
    width: 65px;
    height: 65px;
    font-size: 14px;
    line-height: 65px;
  }
  .about_ul .wen {
    width: 85%;
  }
  .about_ul .wen h4 {
    font-size: 14px;
  }
  .about_ul .wen h6 {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
  }
}
@media (max-width: 640px) {
  .about_ul .quan {
    width: 60px;
    height: 60px;
    font-size: 12px;
    line-height: 60px;
  }
  .about_ul .wen {
    width: 80%;
  }
}
.service_com {
  padding: 4% 0px;
}
.service_com h3 {
  font-size: 20px;
  color: #000;
  height: 36px;
  line-height: 36px;
  text-align: center;
  width: 100%;
  overflow: hidden;
}
.service_com .biao {
  background: #0083c7;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 45px;
  text-align: center;
  padding: 0px 10px;
  overflow: hidden;
  margin: 10px 0px;
  width: 100%;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
@media (max-width: 768px) {
  .service_com .biao {
    font-size: 14px;
    height: auto;
    line-height: 30px;
  }
}
.service_com .p1 {
  line-height: 20px;
  color: #666;
  font-size: 13px;
  width: 100%;
  max-width: 880px;
  margin: auto;
  text-align: center;
}
.ul_xian {
  position: relative;
}
.ul_xian:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #939395;
  position: absolute;
  bottom: 9px;
  left: 0px;
  z-index: 1;
}
@media (max-width: 980px) {
  .ul_xian:after {
    display: none;
  }
}
.liu_ul {
  border-top: 1px solid #c8c8c8;
  margin: 10px 0px;
  padding-top: 30px;
}
.liu_ul li {
  width: 25%;
  float: left;
  min-height: 290px;
  position: relative;
  z-index: 999;
  overflow: hidden;
}
.liu_ul li p {
  width: 160px;
  font-size: 13px;
  line-height: 20px;
  color: #666;
  margin-top: 78px;
  margin-left: 40px;
  max-height: 140px;
  overflow: hidden;
}
@media (max-width: 980px) {
  .liu_ul li {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .liu_ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .liu_ul li:first-child {
    min-height: 230px;
  }
  .liu_ul li:last-child {
    min-height: 230px;
  }
}
.liu_ul .li1 {
  background: url(../Image/ser1.png) no-repeat left bottom;
}
.liu_ul .li1 p {
  margin-top: 130px;
}
@media (max-width: 480px) {
  .liu_ul .li1 p {
    margin-top: 90px;
  }
}
.liu_ul .li2 {
  background: url(../Image/ser2.png) no-repeat left bottom;
}
.liu_ul .li3 {
  background: url(../Image/ser3.png) no-repeat left bottom;
}
.liu_ul .li3 p {
  margin-top: 90px;
}
.liu_ul .li4 {
  background: url(../Image/ser4.png) no-repeat left bottom;
}
.liu_ul .li4 p {
  margin-top: 130px;
}
@media (max-width: 480px) {
  .liu_ul .li4 p {
    margin-top: 80px;
  }
}
.xx_p p {
  font-size: 13px;
  color: #666;
  line-height: 22px;
}
.xx_p h4 {
  font-weight: 700;
  color: #555555;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}
.xx_p ul li {
  background: url(../Image/xing.png) no-repeat left center;
  padding-left: 20px;
  font-size: 13px;
  color: #555555;
  line-height: 36px;
  height: 36px;
  width: 100%;
  overflow: hidden;
}
.about2 {
  padding: 5% 0px 10%;
  width: 100%;
  position: relative;
}
.about2 ul {
  width: 450px;
  height: 348px;
  position: relative;
  margin: 0 auto;
}
.about2 ul li {
  width: 300px;
  height: 348px;
  opacity: 1 !important;
  background-color: #ffffff;
  box-shadow: 0px 10px 30px #f1f1f1;
}
.about2 ul li .rongyu-img {
  width: 300px;
  height: 348px;
  position: relative;
  max-width: 100%;
  max-height: 100%;
}
.about2 ul li .rongyu-img img {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
}
.about2 ul li span {
  text-align: center;
  position: absolute;
  bottom: -40px;
  display: none;
  margin: auto;
  left: -25%;
  right: 0;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  width: 150%;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}
.about2 ul .roundabout-in-focus span {
  display: block;
}
.about2 button {
  width: 32px;
  height: 88px;
  position: absolute;
  top: 230px;
  border: 0;
  cursor: pointer;
}
.about2 .ban_l_btn {
  left: 0;
  background: url(../Image/ban_l_btn.png) no-repeat center;
}
.about2 .ban_l_btn:hover {
  background: url(../Image/ban_l_btn2.png) no-repeat center;
}
.about2 .ban_r_btn {
  right: 0;
  background: url(../Image/ban_r_btn.png) no-repeat center;
}
.about2 .ban_r_btn:hover {
  background: url(../Image/ban_r_btn2.png) no-repeat center;
}
@media (max-width: 980px) {
  .about2 {
    display: none;
  }
}
.hon_ul {
  padding-bottom: 4%;
  display: none;
}
.hon_ul li {
  background: #e8e8e8;
  width: 23.5%;
  float: left;
  margin-right: 2%;
  margin-top: 3.5%;
  padding: 2% 2% 0;
}
.hon_ul li .pic {
  position: relative;
}
.hon_ul li .pic i {
  display: block;
  padding-bottom: 100%;
}
.hon_ul li p {
  width: 94%;
  margin: auto;
  text-align: center;
  font-size: 13px;
  font-family: 宋体;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  margin-bottom: 10px;
}
.hon_ul li:nth-child(4n+4) {
  margin-right: 0px;
}
@media (max-width: 640px) {
  .hon_ul li {
    width: 49%;
    margin-right: 2%;
  }
  .hon_ul li:nth-child(2n+2) {
    margin-right: 0px;
  }
}
@media (max-width: 980px) {
  .hon_ul {
    display: block;
  }
}
.w1004 {
  max-width: 1200px;
  margin: auto;
  border-radius: 5px;
  width: 98%;
}
.map {
  margin: 0 auto;
}
.map dl {
  margin: 20px 0 20px 0;
  overflow: hidden;
  line-height: 30px !important;
}
.map dl:hover dt a {
  color: #fff;
  font-weight: bold;
}
.map dt {
  font-size: 14px;
  float: left;
  width: 10%;
  text-align: center;
  background: #0083c7;
}
.map dt a {
  color: #fff;
  display: block;
}
.map dt a:hover {
  color: #fff;
  font-weight: bold;
}
.map dd {
  font-size: 12px;
  overflow: hidden;
  float: left;
  width: 85%;
  margin: 0px;
}
.map dd .p2 {
  padding: 0 0 0 20px;
  clear: both;
}
.map dd .p2 a {
  color: #0083c7;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.map dd .p2 a:hover {
  color: #0083c7;
}
.map dd div {
  clear: both;
  overflow: hidden;
  padding: 0px 20px 0 10px;
}
.map dd div a {
  color: #333;
  float: left;
  padding: 0 10px 0 10px;
}
.map dd div a:hover {
  color: #003e7e;
  background: #0083c7;
  color: #fff;
}
@media (max-width: 768px) {
  .map dt {
    width: 15%;
  }
  .map dd {
    width: 85%;
  }
}
@media (max-width: 640px) {
  .map dt {
    width: 20%;
  }
  .map dd {
    width: 80%;
  }
}
@media (max-width: 400px) {
  .map dt {
    width: 100%;
  }
  .map dd {
    width: 100%;
  }
}
.form_xj {
  width: 100%;
  max-width: 490px;
  margin: auto;
}
.form_xj .inp_d {
  margin-bottom: 10px;
}
.form_xj .inp_d span {
  width: 60px;
  display: inline-block;
  text-align: right;
  font-size: 14px;
  color: #666666;
  letter-spacing: 2px;
  float: left;
  height: 35px;
  line-height: 35px;
  margin-right: 5px;
}
.form_xj .inp_d input {
  border: 1px solid #dbdbdb;
  padding: 5px;
  line-height: 25px;
  width: 227px;
}
.form_xj .inp_d textarea {
  border: 1px solid #dbdbdb;
  padding: 5px;
  line-height: 20px;
  max-width: 400px;
  font-size: 12px;
  min-height: 195px;
  width: 70%;
}
.form_xj .inp_d i {
  font-style: normal;
  color: #FF0000;
  margin-left: 5px;
}
.form_xj .yan input {
  width: 100px;
  float: left;
}
.form_xj .yan img {
  vertical-align: middle;
  margin-left: 5px;
  margin-right: 5px;
  float: left;
}
.form_xj .yan a {
  color: #373737;
  font-size: 14px;
  margin-top: 8px;
  display: inline-block;
}
@media (max-width: 480px) {
  .form_xj .yan a {
    margin-left: 65px;
  }
}
.form_xj .tijiao {
  margin: 10% 0px 5%;
}
.form_xj .tijiao .btn {
  border-radius: 0px;
}
.tex_a {
  position: relative;
}
.tex_a i {
  position: absolute;
  top: 50%;
  margin-top: -10px;
}
    
   

